/meta
Get API metadata information.
GET /meta
GET /metaGet service metadata, including model taxonomy and dimension information along with attribution text.
Query Parameters
| Name | Type | Description |
|---|---|---|
| new_taxonomy_versions | enum | Use new taxonomy versions. This parameter is optional. Must be one of: true, false |
| lot_version | enum | Specify LOT taxonomy version to use. This parameter is optional. Default: 7Must be one of: 6, 7 |
Code Examples
curl --request GET \
--url https://api.lightcast.io/salary-boosting-skills/meta \
--header 'accept: application/json' \
--header 'authorization: Bearer <Access_Token>'Response Examples
{
"data": {
"attribution": {
"title": "Salary Boosting Skills",
"body": "The Lightcast Salary Boosting Skills API provides an interface to get a list of skills for a given occupation which are likely to increase a worker's salary."
},
"modelVersions": {
"salaryBoostingSkills": "28"
},
"taxonomyVersions": {
"soc": "soc_2021",
"onet": "onet_2019",
"lot": "7"
},
"supportedTaxonomyVersions": {
"lot": [
"6",
"7"
]
},
"dimensions": [
"soc",
"onet",
"lotocc",
"lotspecocc"
]
}
}
